/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Minor CSS fixes Jupiter - Tim Tattersall
Author:         Tim Tattersall
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.1.3
*/

#coupon_code.input-text {
	height:37px;	
}

.header-style-2 .mk-search-trigger {
	padding:14px 0px;
}

.white-text p, .white-text h3, .white-text h4 {
	color:white !important;
}

.white-text a {
	color:#d8d8d8 !important;	
}

.menu-hover-style-4 .main-navigation-ul>li.menu-item>a.menu-item-link {
	margin-left:0px;
}

.mk-header-social ul {
	margin:1px 0px 0px;
}

.s_contact.s_classic .s_txt-input {
	width:100% !important;
}

a.mk-flat-button, a.shop-flat-btn {
	font-weight:normal;	
}

.shop_table td {
	text-align:left;
}

h4.cart-empty {
	font-size:16px;
	margin-bottom:20px;	
}

.payment_method_paypal label {
	display:none;	
}

.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
	background-color:#01a161;
}

.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-success:focus, .vc_btn3.vc_btn3-color-success:hover {
	background-color:#0ea066;
}

.main-nav-side-search, .header-style-2 .shopping-cart-header {
	float:right;
}

.gdlr-lms-form input[type=text], .gdlr-lms-form textarea {
	box-sizing:content-box;
}

.woocommerce-account .woocommerce-MyAccount-content {
	width:100%;	
}

.search-loop-meta {
	display:none !important;	
}

.attched-true.vc_row, .mk-fullwidth-true.vc_row, .vc_inner.vc_row {
	margin-left:inherit !important;
    margin-right:inherit !important;	
}

.mk-blog-modern-item .mk-blog-meta-wrapper > .mk-blog-author {
	display:none;	
}

.mk-edge-one-pager .section.left_top .mk-grid > .edge-slide-content, .mk-edge-one-pager .section.center_top .edge-slide-content, .mk-edge-one-pager .section.right_top .mk-grid > .edge-slide-content {
	margin-top: 50px !important;
}

/* Event Booking */
.light.dp_pec_wrapper {
	box-shadow:none;
	background:none;	
}

.light.dp_pec_wrapper .dp_pec_options_nav {
	background:none;
	border:none;	
}

.light.dp_pec_wrapper .dp_pec_view {
	border-radius:0px;
	box-shadow:none;
	border:none;
	color:white;
	text-shadow:none;
	background:#01a161;
}

.light.dp_pec_wrapper .dp_pec_view:active, .light.dp_pec_wrapper .dp_pec_view.active {
	background:none;
	text-shadow:none;
	background:#01B26B;
	box-shadow:none;	
}

.vc_gitem-zone .vc_col-sm-12 {
	border:1px solid #e3e3e3;
}